/* 새글 스킨 (latest) */
.lat {position:relative;font-size:12px; }
.lat ul {margin-top:14px;padding:0;list-style:none;}
.lat li {padding:1px;}
.lat li:before {content:"+"; display:inline-block;} 
.lat li a {color:#7c7c7c;}
.lat li a:hover {color:red;text-decoration:underline;}
.lat_title {display:block;padding:10px 0 8px}
.lat_more {position:absolute;top:-30px;right:0}
.lat li.no_txt:before {content:""; display:block; } 
.lat li.no_txt {text-align:center; padding:3.5em 0 0; width:100%;}